# Interface TextureOptions

interface TextureOptions {
maxFilter: FilteringOptions;
minFilter: FilteringOptions;
wrapS: WrapOptions;
wrapT: WrapOptions;
}

- Defined in graphics/graphics-library/texture/texture-options.ts:20

##### Index

### Properties

maxFilter
minFilter
wrapS
wrapT

## Properties

### maxFilter

maxFilter: FilteringOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:24

### minFilter

minFilter: FilteringOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:23

### wrapS

wrapS: WrapOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:21

### wrapT

wrapT: WrapOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:22